# These are supported funding model platforms

github: wenzhixin
patreon: # Replace with a single Patreon username
open_collective: bootstrap-table
ko_fi: # Replace with a single Ko-fi username
tidelift: # Replace with a single Tidelift platform-name/package-name e.g., npm/babel
custom: # Replace with a single custom sponsorship URL
